HomePhabricator

Do not use BIP9 to set block version anymore.

Authored by deadalnix on Jul 9 2018, 14:41.

Description

Do not use BIP9 to set block version anymore.

Summary:
As per title. This is part of deprecating BIP9.

Depends on D1546

Test Plan:

make check
./test/functional/test_runner.py --extended

Reviewers: #bitcoin_abc, jasonbcox

Reviewed By: #bitcoin_abc, jasonbcox

Subscribers: teamcity

Differential Revision: https://reviews.bitcoinabc.org/D1551

Details

Committed
deadalnixJul 10 2018, 23:09
Pushed
deadalnixJul 10 2018, 23:09
Reviewer
Restricted Project
Differential Revision
D1551: Do not use BIP9 to set block version anymore.
Parents
rABC4110108221de: Remove bip9 from getblockchaininfo RPC call
Branches
Unknown
Tags
Unknown